<?xml version="1.0" encoding="UTF-8"?><module codename="blue.cecilia">
    <module_version install_time="1508192770779" last="true" origin="installer" specification_version="1.0">
        <file crc="1649964495" name="config/Modules/blue-cecilia.xml"/>
        <file crc="638204067" name="modules/blue-cecilia.jar"/>
        <file crc="3481627408" name="modules/ext/jacl.jar"/>
        <file crc="20056601" name="modules/ext/tcljava.jar"/>
    </module_version>
</module>
